using Prism.Mvvm;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Txgy.EWS.Client.Models
{
    public class ResgiterUserModel: BindableBase
    {
        private string _userName;

        public string UserName
        {
            get { return _userName; }
            set 
            { 
                _userName = value;
                SetProperty(ref _userName, value);
            }
        }

        private string _account;

        public string Account
        {
            get { return _account; }
            set 
            {
                _account = value;
                SetProperty(ref _account, value);
            }
        }

        private string _passWord;

        public string PassWord
        {
            get { return _passWord; }
            set 
            { 
                _passWord = value;
                SetProperty(ref _passWord, value);
            }
        }

        private string _newpassWord;

        public string NewPassWord
        {
            get { return _newpassWord; }
            set 
            { 
                _newpassWord = value;
                SetProperty(ref _newpassWord, value);
            }
        }
    }
}
